Subject: Continental photo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Nov 2000 06:52:00 -0800 (PST)

Ken -- Continental Airlines magazine is doing a cover story on you for their 
April issue.  The interview is scheduled for Nov. 30.   I've scheduled a 
photo shoot for you on Dec. 8 in the office, but since they'll need several 
photos for the article, the photographer has asked if you're willing to have 
your photo taken in your home, as well.   If not, do you have any suggestions 
for alternate locations?  They're looking for a natural, comfortable setting.

Please let me know.  Thank you.
Karen